.i {
    background-image: url(/Images/IconSprite20251006.svg);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 3px;
}

.i-add-city {
    width: 17px;
    height: 17px;
    background-position: -5px -5px;
}

.i-add-city-hover {
    width: 22px;
    height: 22px;
    background-position: -32px -5px;
}

.i-add-department {
    width: 22px;
    height: 22px;
    background-position: -64px -5px;
}

.i-add-department-hover {
    width: 22px;
    height: 22px;
    background-position: -96px -5px;
}

.i-add-green {
    width: 12px;
    height: 12px;
    background-position: -128px -5px;
}

.i-add-green-circle {
    width: 18px;
    height: 18px;
    background-position: -150px -5px;
}

.i-add-green-hover {
    width: 12px;
    height: 12px;
    background-position: -178px -5px;
}

.i-add-position {
    width: 20px;
    height: 14px;
    background-position: -200px -5px;
}

.i-add-position-hover {
    width: 20px;
    height: 14px;
    background-position: -230px -5px;
}

.i-add-teal {
    width: 12px;
    height: 12px;
    background-position: -260px -5px;
}

.i-add-teal-hover {
    width: 12px;
    height: 12px;
    background-position: -282px -5px;
}

.i-add-white {
    width: 12px;
    height: 12px;
    background-position: -304px -5px;
}

.i-adjust {
    width: 18px;
    height: 18px;
    background-position: -326px -5px;
}

.i-arrow-back {
    width: 24px;
    height: 24px;
    background-position: -133px -35px;
}

.i-browse {
    width: 18px;
    height: 18px;
    background-position: -628px -314px;
}

.i-browse-hover {
    width: 17px;
    height: 17px;
    background-position: -162px -33px;
}

.i-chevron-down {
    width: 31px;
    height: 31px;
    background-position: -189px -33px;
}

.i-chevron-down-hover {
    width: 31px;
    height: 31px;
    background-position: -230px -33px;
}

.i-chevron-down-double {
    width: 18px;
    height: 18px;
    background-position: -532px -148px;
    transform: rotate(90deg);
}

.i-chevron-left {
    width: 18px;
    height: 18px;
    background-position: -199px -296px;
}

.i-chevron-left-double {
    width: 18px;
    height: 18px;
    background-position: -504px -148px;
}

.i-chevron-left-double-hover {
    width: 18px;
    height: 18px;
    background-position: -504px -130px;
}

.i-chevron-left-hover {
    width: 18px;
    height: 18px;
    background-position: -199px -288px;
}

.i-chevron-right {
    width: 18px;
    height: 18px;
    background-position: -233px -296px;
}

.i-chevron-right-double {
    width: 18px;
    height: 18px;
    background-position: -532px -148px;
}

.i-chevron-right-double-hover {
    width: 18px;
    height: 18px;
    background-position: -532px -130px;
}

.i-chevron-right-hover {
    width: 18px;
    height: 18px;
    background-position: -233px -288px;
}

.i-chevron-up {
    width: 31px;
    height: 31px;
    background-position: -251px -74px;
}

.i-chevron-up-hover {
    width: 31px;
    height: 31px;
    background-position: -292px -74px;
}

.i-circle-check {
    width: 14px;
    height: 14px;
    background-position: -2px -132px;
}

.i-clear-all {
    width: 16px;
    height: 16px;
    background-position: -333px -74px;
}

.i-clear-all-hover {
    width: 16px;
    height: 16px;
    background-position: -333px -100px;
}

.i-column-options {
    width: 17px;
    height: 13px;
    background-position: -63px -126px;
}

.i-column-options-hover {
    width: 17px;
    height: 13px;
    background-position: -90px -126px;
}

.i-create-report {
    width: 18px;
    height: 18px;
    background-position: -117px -126px;
}

.i-customize-graph {
    width: 18px;
    height: 18px;
    background-position: -145px -126px;
}

.i-customize-graph-hover {
    width: 18px;
    height: 18px;
    background-position: -173px -126px;
}

.i-default-values {
    width: 18px;
    height: 18px;
    background-position: -432px -298px;
}

.i-default-values-hover {
    width: 18px;
    height: 18px;
    background-position: -432px -208px;
}

.i-delete-list {
    width: 18px;
    height: 14px;
    background-position: -56px -150px;
}

.i-delete-list-hover {
    width: 18px;
    height: 14px;
    background-position: -56px -132px;
}

.i-down-arrow-black {
    width: 10px;
    height: 10px;
    background-position: -284px -5px;
}

.i-down-arrow-green {
    width: 10px;
    height: 5px;
    background-position: -284px -25px;
}

.i-down-arrow-teal {
    width: 10px;
    height: 5px;
    background-position: -284px -43px;
}

.i-down-caret {
    width: 8px;
    height: 12px;
    background-position: -204px -299px;
    transform: rotate(-90deg);
}
.i-down-caret-black {
    width: 8px;
    height: 12px;
    background-position: -204px -263px;
    transform: rotate(-90deg);
}

.i-download {
    width: 22px;
    height: 14px;
    background-position: -313px -126px;
}

.i-download-hover {
    width: 22px;
    height: 14px;
    background-position: -345px -126px;
}

.i-edit {
    width: 14px;
    height: 14px;
    background-position: -142px -150px;
}

.i-edit-green {
    width: 18px;
    height: 18px;
    background-position: -88px -150px;
}

.i-edit-hover {
    width: 15px;
    height: 15px;
    background-position: -142px -132px;
}

.i-employee-population {
    width: 18px;
    height: 18px;
    background-position: -308px -148px;
}

.i-employee-population-hover {
    width: 30px;
    height: 21px;
    background-position: -322px -150px;
}

.i-enlarge {
    width: 19px;
    height: 19px;
    background-position: -5px -181px;
}

.i-enlarge-hover {
    width: 19px;
    height: 19px;
    background-position: -34px -181px;
}

.i-eri-logo {
    width: 124px;
    height: 32px;
/*   // background-position: -63px -181px;
*/}

.i-eri-logo-large {
    width: 171px;
    height: 44px;
    background-position: -197px -181px;
}

.i-excel {
    height: 30px;
    width: 30px;
    background-image: url(/Images/NonStandardSpriteSheet20231218.svg);
    background-position: 0px -187px;
}

.i-excel-disabled {
    height: 30px;
    width: 30px;
    background-image: url(/Images/NonStandardSpriteSheet20231218.svg);
    background-position: 0px -217px;
}

.i-export {
    width: 15px;
    height: 15px;
    background-position: -67px -235px;
}

.i-folder {
    width: 15px;
    height: 15px;
    background-position: -92px -235px;
}

.i-graph {
    width: 15px;
    height: 13px;
    background-position: -54px -50px;
}

.i-help {
    width: 22px;
    height: 21px;
    background-position: -117px -235px;
}

.i-help-hover {
    width: 22px;
    height: 21px;
    background-position: -149px -235px;
}

.i-help-teal {
    width: 20px;
    height: 20px;
    background-position: -181px -235px;
}

.i-help-teal-hover {
    width: 20px;
    height: 20px;
    background-position: -211px -235px;
}

.i-hide {
    width: 18px;
    height: 17px;
    background-position: -241px -235px;
}

.i-hide-hover {
    width: 18px;
    height: 17px;
    background-position: -269px -235px;
}

.i-import-icon-black {
    width: 18px;
    height: 18px;
    background-position: -297px -235px;
}

.i-import-icon-grey {
    width: 16px;
    height: 16px;
    background-position: -325px -235px;
}

.i-info-black {
    width: 20px;
    height: 20px;
    background-position: -447px -111px;
}

.i-info-grey {
    width: 20px;
    height: 20px;
    background-position: -447px -165px;
}

.i-info {
    width: 20px;
    height: 20px;
    background-position: -447px -147px;
}

.i-info-hover {
    width: 20px;
    height: 20px;
    background-position: -447px -129px;
}

.i-left-arrow-black {
    width: 10px;
    height: 10px;
    background-position: -343px -4px;
}

.i-left-caret {
    width: 12px;
    height: 12px;
    background-position: -98px -50px;
}

.i-levels {
    width: 16px;
    height: 14px;
    background-position: -351px -235px;
}

.i-levels-hover {
    width: 16px;
    height: 14px;
    background-position: -5px -291px;
}

.i-menu-white {
    width: 18px;
    height: 18px;
    background-position: -31px -291px;
}

.i-news {
    width: 28px;
    height: 28px;
    background-position: -59px -291px;
}

.i-participate-salary-surveys {
    width: 40px;
    height: 31px;
    background-position: -97px -291px;
}

.i-pdf {
    width: 21px;
    height: 26px;
    background-position: -147px -291px;
}

.i-pdf-disabled {
    width: 21px;
    height: 26px;
    background-position: -178px -291px;
}

.i-pdf-small {
    width: 18px;
    height: 18px;
    background-position: -672px -0px;
}

.i-percentiles {
    width: 14px;
    height: 14px;
    background-position: -353px -50px;
}

.i-percentiles-hover {
    width: 14px;
    height: 14px;
    background-position: -209px -291px;
}

.i-plus-user-green {
    width: 18px;
    height: 18px;
    background-position: -233px -291px;
}

.i-postal-code-search {
    width: 18px;
    height: 18px;
    background-position: -672px -166px;
}

.i-postal-code-search-hover {
    width: 18px;
    height: 18px;
    background-position: -672px -130px;
}

.i-radius-search {
    width: 18px;
    height: 18px;
    background-position: -656px -314px;
}

.i-radius-search-hover {
    width: 21px;
    height: 20px;
    background-position: -5px -321px;
}

.i-reliability-statistics {
    width: 18px;
    height: 18px;
    background-position: -140px -296px;
}

.i-reliability-statistics-hover {
    width: 23px;
    height: 23px;
    background-position: -140px -278px;
}

.i-remove-black {
    width: 18px;
    height: 18px;
    background-position: -373px -5px;
}

.i-remove-red {
    width: 18px;
    height: 18px;
    background-position: -377px -33px;
}

.i-remove-red-hover {
    width: 18px;
    height: 18px;
    background-position: -377px -61px;
}

.i-rename-active {
    width: 20px;
    height: 18px;
    background-position: -359px -89px;
}

.i-rename-inactive {
    width: 20px;
    height: 18px;
    background-position: -362px -150px;
}

.i-reset {
    width: 18px;
    height: 18px;
    background-position: -432px -298px;
    transform: rotate(90deg);
}

.i-reset-hover {
    width: 18px;
    height: 18px;
    background-position: -432px -280px;
}

.i-revenue-assets {
    width: 15px;
    height: 15px;
    background-position: -377px -117px;
}

.i-revenue-assets-hover {
    width: 15px;
    height: 15px;
    background-position: -378px -178px;
}

.i-right-arrow-black {
    width: 10px;
    height: 10px;
    background-position: -312px -4px;
}

.i-right-arrow-gray {
    width: 9px;
    height: 9px;
    background-position: -378px -222px;
}

.i-right-caret {
    width: 12px;
    height: 12px;
    background-position: -377px -241px;
}

.i-salary-increase-survey {
    width: 38px;
    height: 36px;
    background-position: -36px -345px;
}

.i-save {
    width: 14px;
    height: 14px;
    background-position: -2px -298px;
}

.i-save-hover {
    width: 14px;
    height: 14px;
    background-position: -2px -280px;
}

.i-search {
    width: 15px;
    height: 15px;
    background-position: -31px -315px;
}

.i-show {
    width: 19px;
    height: 13px;
    background-position: -84px -345px;
}

.i-show-hover {
    width: 19px;
    height: 13px;
    background-position: -113px -345px;
}

.i-trash {
    width: 18px;
    height: 18px;
    background-position: -142px -345px;
}

.i-undo {
    width: 18px;
    height: 18px;
    background-position: -432px -298px;
}

.i-up-caret {
    width: 8px;
    height: 12px;
    background-position: -204px -299px;
    transform: rotate(90deg);
}
.i-up-caret-black {
    width: 8px;
    height: 12px;
    background-position: -204px -263px;
    transform: rotate(90deg);
}

.i-upload-list {
    width: 15px;
    height: 15px;
    background-position: -242px -345px;
}

.i-upload-list-green {
    width: 18px;
    height: 18px;
    background-position: -267px -345px;
}

.i-upload-list-hover {
    width: 15px;
    height: 15px;
    background-position: -295px -345px;
}

.i-user-defined-average {
    width: 18px;
    height: 18px;
    background-position: -84px -54px;
}

.i-user-defined-average-hover {
    width: 18px;
    height: 18px;
    background-position: -84px -18px;
}

.i-warning {
    width: 18px;
    height: 18px;
    background-position: -168px -332px;
}

.i-warning-gray {
    width: 87px;
    height: 87px;
    background-position: -436px -5px;
}

.i-warning-red {
    width: 87px;
    height: 87px;
    background-position: -403px -102px;
}

.i-years-of-experience {
    width: 18px;
    height: 16px;
    background-position: -500px -102px;
}

.i-years-of-experience-hover {
    width: 18px;
    height: 16px;
    background-position: -500px -128px;
}

.i-zip-radius-v2 {
    width: 18px;
    height: 18px;
    padding: 7px;
    background-position: -644px -148px;
}

.i-special.i-warning-lrg {
    background-image: url(/Images/warning-lrg.svg);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 85.8px;
    height: 83px;
    margin: 0px 0px;
}

.i-lock {
    height: 90px;
    width: 90px;
    background-image: url(/Images/NonStandardSpriteSheet20231218.svg);
    background-position: 0px -247px;
}

.i-plus-custom {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/Images/plus-custom.svg);
    background-position: 1px -8px;
}

.i-plus-custom-hover {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/Images/plus-custom.svg);
    background-position: 1px -24px;
}

.i-plus-custom-black {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/Images/plus-custom.svg);
    background-position: 1px -40px;
}

.i-plus-custom-grey {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/Images/plus-custom.svg);
    background-position: 1px -56px;
}

.i-plus-custom-white {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/Images/plus-custom.svg);
    background-position: 1px -76px;
}

.i-x-custom-white {
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/Images/plus-custom.svg);
    background-position: 0px -76px;
    transform: rotate(45deg);
}